# Copyright (c) 2020, InfluxFramework LLC
# License: MIT. See LICENSE

import influxframework


def execute():
	if influxframework.db.exists("DocType", "Onboarding"):
		influxframework.rename_doc("DocType", "Onboarding", "Module Onboarding", ignore_if_exists=True)
